#ifndef DATA_DRIVINGSUPPORT_H
#define DATA_DRIVINGSUPPORT_H


#include "TYW_stdint.h"

void DrivingSupport_KL30_Init(void);
void DrivingSupport_KL15_ON_Init(void);
void DrivingSupport_KL15_OFF_Init(void);
void DrivingSupport_Wakeup_Init(void);
void DrivingSupport_Sleep_Init(void);
void DrivingSupport_Processing_Service(void);

extern uint8_t Gui_Get_SystemRunningState_DisplayMode(void);
extern uint8_t Gui_Get_SetSpeed_DisplayMode(void);




#endif
